@import url("reset.css");
@import url("bluedream.css");
@import url("bordes_redondos.css");

/*     bordes   */
/************encabezado */
/*#cabecera{
border:#00FF66 dashed;
}
#banner{
border:#FF3333 dashed;
}
#logo{
border:#000000 dashed;
}
#infocole{
border:#458965 dashed;
}*/


body {
margin: 10px 3% 0 3%;
text-align:center;
font-size:12px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height:150%;/* interlineado */
background:#DEF0FE;
border-left:1px #00227D solid;
border-right:1px #00227D solid;
border-bottom:1px #00227D solid;
}

#contenedor{
text-align:left;
}

#contenedor .user1 a{
text-decoration:none;
color:#000000;
}

#contenedor .user1 a hover{
background:#00FF66;
}

#contenedor .user1 a visited{
text-decoration:none;
color:#000000;
}

/************encabezado */
#cabecera{
margin-bottom: 5px;
clear:both;
border-top: 2px solid #00227D;
border-bottom: 2px solid #00227D;
background-color: #1D84C7;
 /*background:url(../../../images/stories/banner_gif.gif);
background:url(../../../images/stories/banner_gif.gif);
background-repeat:no-repeat;
********C6DAF1***************** Banner **banner_1.png***************************/
}

/************************** Banner *****************************/
#banner{
clear:both;
height:200px;
width:auto;
/*border:#FF3333 dashed;*/
/*display:table;*/
}

/********************* logo **************************/
#logo{
margin:0 0 0 100px;
float:left;
/*background:url(../../../images/logo_calendario.png);
border:#000000 dashed;
display:inline-table;*/
}

/********************* peliculade SWF **************************/
#banner_swf{
 width:auto;
 
/*background:url(../../../images/logo_calendario.png);
border:#000000 dashed;
display:inline-table;*/
}
/**********************  infocole  ***********************/
#infocole{
text-align:center;
/*border:#458965 dashed;
display:inline-table;*/
padding:0 0 -40px 0;
margin: 0 0 30px 150px;

  padding:0;
 
font-size:36px;
font-family: "Kristen ITC";color:#2A2A28;"; 
/*font-family:"Monotype Corsiva"; */
letter-spacing:inherit; 

}

/* 3 Menu horizontal (#menu_sup) */
#menu_hor {
/*float:left;*/
color:#666666;
clear:both;
}

#menu_hor a, a:visited {
color:#666666;
text-decoration:none;
}

#menu_hor a:hover {
color:#800000;
text-decoration:none;
font-size:13px;
}

/*************************************/

#menu_hor ul{
/*margin:5px 0 0 0;
clear:both;
display:block;
border: solid 1px;*/
/*background: url(../images/014.gif);*/
/*padding-left:10px;*/
border-bottom:#99A29D 1px solid;
border-top: #99A29D 1px solid;
/*height: 32px;*/
}

#menu_hor .menu {
/*border-left: #99A29D 2px solid;
border-right: #99A29D 2px solid;*/
}

/**************************************************/

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#izquierda {
	float: left;

	width: 100%;
	padding-top: 10px;
	overflow: hidden;
	/*border-right:1px solid #999;*/
}

#izquierda .moduletable {
	text-align:center;
}

#centrado { a
	
     
	width: 100%;
	
	
	/*border-right:1px solid #999;*/
}
#contenido {
float:left;
position:relative;
width:58%;
overflow:hidden;
}

#contenido_aumentado {
float:left;
position:relative;
width:auto;
overflow:hidden;
}

#contenido_aumentado2 {
/*float:left;*/
position:relative;
width:100%;
overflow:hidden;
}

#derecha {
	float: rigth;
	width: 20%;
	overflow: hidden;
	/*border-left:1px solid #999;*/
}

.inside {
width:100%;
padding:10px;
}

/* PIECERA
--------------------------------------------------------- */
#footer {
	border-top: 5px solid #CCCCCC;
	/*padding: 20px 0 30px;*/
	clear: both;
	background:#DEF0FE;
}